@charset "UTF-8";
@media screen and (min-width: 768px),print {
#sukinabe .main-title{ width: 100%; margin: 0 auto -675px;  background: url(../images/sukinabe/h1.png);  padding: 50px 0;  text-align: center;  height: 1357px;  position: relative;}
main{width: 100%!important; margin: 50px auto 0 auto!important;}

body {overflow-x:clip!important;}


#con1 {}
#con1 .bx{width: 100%; max-width: 1920px; margin: 0 auto;}
#con1 .bx .inner{width: 1100px; margin: 0 auto; position: relative;}
#con1 .bx .inner .ttl1{text-align: center; margin-bottom: 60px;}
#con1 .bx .inner .in-bx{width: 1100px; margin: 0 auto 107px; position: relative; border: 2px solid #000; background: #fff; padding: 109px 78px 62px;}
#con1 .bx .inner .in-bx .ttl2{font-size: 34px; font-weight: bold; letter-spacing: 3.5px; line-height: 1.6; text-align: center; color: #fff; width: 681px; margin: 0 auto; padding: 24px 0 17px 35px; background: #1A1E1F; position: absolute; left: 0; right: -19px; top: -50px;}
#con1 .bx .inner .in-bx .ttl3{font-size: 37px; font-weight: bold; letter-spacing: 3.6px; line-height: 1.6; margin-bottom: 38px;}
#con1 .bx .inner .in-bx .ttl3 ruby rt {font-size: 18px; font-weight: bold; letter-spacing: 0; position: absolute; right: 440px; top: 88px;}
#con1 .bx .inner .in-bx .in-inner{width: 382px; margin-right: auto; }
#con1 .bx .inner .in-bx .in-inner .txt1{font-size: 16px; font-weight: 500; letter-spacing: 0px; line-height: 1.88; margin-bottom: 20px;}
#con1 .bx .inner .in-bx .in-inner .icon{}
#con1 .bx .inner .in-bx .in-inner .img1{position: absolute; right: 70px; top: 277px;}


#con2 {}
#con2 .bx{width: 100%; max-width: 1920px; margin: 0 auto;}
#con2 .bx .inner{width: 1111px; margin: 0 auto 54px; position: relative;}
#con2 .bx .inner .ttl1{text-align: center; padding-bottom: 37px; margin-bottom: 46px; border-bottom: 2px solid #000;}
#con2 .bx .inner .txt1{font-size: 16px; font-weight: 400; letter-spacing: 0px; line-height: 1.88; margin-bottom: 47px; text-align: center;}
#con2 .bx .inner .list{margin-bottom: 97px; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#con2 .bx .inner .list li{width: 325px; margin-bottom: 3px; margin-right: 61px;}
#con2 .bx .inner .list li:nth-child(3n){margin-right: 0}
#con2 .bx .inner .list li .img1{text-align: center; margin-bottom: 20px;}
#con2 .bx .inner .list li .txt2{font-size: 16px; font-weight: bold; letter-spacing: 1.5px; line-height: 1.6; margin-bottom: 50px; text-align: center; padding-left: 17px;}

#con2 .bx .inner .ttl2{text-align: center; padding-bottom: 37px; margin-bottom: 68px; border-bottom: 2px solid #000;}
#con2 .bx .inner .in-bx{width: 1100px; margin: 0 auto; position: relative; background: url(../images/sukinabe/con2-bg.png) no-repeat top center; padding: 120px 92px;;}
#con2 .bx .inner .in-bx .in-inner{width: 426px; margin-right: auto;}
#con2 .bx .inner .in-bx .in-inner .img2{position: absolute; right: 0; top: 0;}
#con2 .bx .inner .in-bx .in-inner .img2-icon{position: absolute; right: 23px; top: 31px; z-index: 1;}
#con2 .bx .inner .in-bx .in-inner .ttl3{font-size: 28px; font-weight: bold; letter-spacing: 2.6px; line-height: 1.6; margin-bottom: 51px;}
#con2 .bx .inner .in-bx .in-inner .txt3{font-size: 16px; font-weight: 400; letter-spacing: 0px; line-height: 1.88; margin-bottom: 30px; padding-left: 5px;}


#con3 {}
#con3 .bx{width: 100%; max-width: 1920px; margin: 0 auto; background: #E6E6E6; padding: 82px 0 35px;}
#con3 .bx .inner{width: 1200px; margin: 0 auto 100px; position: relative;}
#con3 .bx .inner .img1{text-align: center; margin-bottom: 17px; padding-right: 45px;}
#con3 .bx .inner .txt1{font-size: 16px; font-weight: 400; letter-spacing: 0; line-height: 1.88; margin-bottom: 55px; text-align: center; padding-right: 50px;}
#con3 .bx .inner .ttl1{font-size: 30px; font-weight: bold; letter-spacing: 2.9px; line-height: 1.6; margin-bottom: 30px; text-align: center;}
#con3 .bx .inner .list{display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#con3 .bx .inner .list li{width: 480px; margin-right: 50px;}
#con3 .bx .inner .list li:last-child{margin-right: 0;}


#con4 {}
#con4 .bx{width: 100%; max-width: 1920px; margin: 0 auto; background: url(../images/sukinabe/con4-bg.png) no-repeat top center; padding: 0 0 12%;}
#con4 .bx .inner{width: 100%; margin: 0 auto;}
#con4 .bx .flex-bx {display: flex;align-items: flex-start;gap: 20px; }

#con4 .bx .l-bx {flex: 1; width: 64.2%;  padding: 3.7% 5% 5%; }
#con4 .bx .l-bx .l-ttl{text-align: center; padding-left: 1.7%; margin-bottom: 8.2%;}
#con4 .bx .l-bx .in-bx1{width: 100%; margin-right: auto; margin-bottom: 14%; position: relative;}
#con4 .bx .l-bx .in-bx1:nth-child(4){margin-bottom: 13.5% !important;}
#con4 .bx .l-bx .in-bx1:nth-child(n+5){margin-bottom: 11.5% !important;}
#con4 .bx .l-bx .in-bx1 .in-inner1{}
#con4 .bx .l-bx .in-bx1 .in-inner1 .in-ttl1{padding-left: 11.8%;}
#con4 .bx .l-bx .in-bx1:nth-child(5) .in-inner1 .in-ttl1{padding-left: 12.5%;}
#con4 .bx .l-bx .in-bx1:nth-child(6) .in-inner1 .in-ttl1{padding-left: 12.5%;}
#con4 .bx .l-bx .in-bx1:nth-child(n+7) .in-inner1 .in-ttl1{padding-left: 14.5%;}
#con4 .bx .l-bx .in-bx1:last-child .in-inner1 .in-ttl1{padding-left: 10.5%;}
#con4 .bx .l-bx .in-bx1 .in-inner1 .in-img1{width: 58%; position: absolute; right: 4.8%; top: -2.3%;}
#con4 .bx .l-bx .in-bx1:nth-child(n+6) .in-inner1 .in-img1{position: absolute; right: 4.8%; top: 3.7%;}

#con4 .bx .r-bx {width: 35.8%;position: sticky; top: 0; align-self: flex-start; padding: 3.7% 5% 5%; }
#con4 .bx .r-bx .r-ttl{text-align: center; padding-left: 5.5%; margin-bottom: 13%;}
#con4 .bx .r-bx .r-douga {width: 100% !important;height: 450px!important; margin: 0 auto;text-align: center; position: relative;}
#con4 .bx .r-bx .r-douga video {width: 100% !important;height: 450px!important;object-fit: contain;margin: 0 auto;display: block;}
#con4 .bx .r-bx .r-douga::before {content: ""; width: 20%; height: 22%; margin: 0 auto; background: url(../images/sukinabe/con4-douga-icon.png) no-repeat top center; background-size: 100%; position: absolute; right: 11%; top: -7%;}


#con5 {}
#con5 .bx{width: 100%; max-width: 1920px; margin: 0 auto; padding: 188px 0 150px;}
#con5 .bx .img1{text-align: center; margin-bottom: -53px;}
#con5 .bx .inner{width: 986px; margin: 0 auto; border: 2px solid #000; background: #fff; padding: 50px 80px 52px 65px; position: relative;}
#con5 .bx .inner .in-bx{width: 648px; margin-right: auto; border-right: 2px solid #000;}
#con5 .bx .inner .in-bx .icon1{position: absolute; right: 64px; top: 88px;}
#con5 .bx .inner .in-bx .ttl1{font-size: 37px; font-weight: bold; letter-spacing: 3.7px; line-height: 1.6; margin-bottom: 18px; padding-top: 15px; padding-left: 15px;}
#con5 .bx .inner .in-bx .txt1{font-size: 16px; font-weight: 400; letter-spacing: 0; line-height: 1.88; margin-bottom: 42px; padding-right: 75px; padding-left: 15px;}
#con5 .bx .inner .in-bx .btn{}


#con6 {}
#con6 .bx{width: 100%; max-width: 1920px; margin: 0 auto; padding: 167px 0 97px; background: url(../images/sukinabe/con6-bg.png) no-repeat top center;;}
#con6 .bx .inner{width: 1100px; margin: 0 auto; }
#con6 .bx .inner .ttl1{font-size: 37px; font-weight: bold; letter-spacing: 3.7px; line-height: 1.6; margin-bottom: 37px; text-align: center;}
#con6 .bx .inner .txt1{font-size: 16px; font-weight: 400; letter-spacing: 0; line-height: 1.88; margin-bottom: 50px; text-align: center;}
#con6 .bx .inner .list{display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center}
#con6 .bx .inner .list li{width: 510px; margin-right: 80px;}
#con6 .bx .inner .list li:last-child{margin-right: 0;}


}








@media screen and (max-width: 767px) {
#sukinabe .main-title{width: 100%; margin: 0 auto -104vw; background: url(../images/sukinabe/sp-h1.png)no-repeat top center;background-size: 100% auto;padding: 5vw 0;  text-align: center;  height: 160vw;  position: relative;}


#con1 {}
#con1 .bx{width: 100%; margin: 0 auto;}
#con1 .bx .inner{width: 87%; margin: 0 auto; position: relative;}
#con1 .bx .inner .ttl1{width: 100%; margin: 0 auto 15vw; text-align: center;}
#con1 .bx .inner .in-bx{width: 100%; margin: -7vw auto 17vw; position: relative; border: 2px solid #000; background: #fff; padding: 11vw 5vw 6vw 6vw;}
#con1 .bx .inner .in-bx .ttl2{font-size: 3.8vw; font-weight: bold; letter-spacing: 0.2vw; line-height: 1.6; text-align: center; color: #fff; width: 86%; margin: 0 auto; padding: 2vw 0 2vw 3vw; background: #1A1E1F; position: absolute; left: 0; right: 3vw; top: -5vw;}
#con1 .bx .inner .in-bx .ttl3{font-size: 4.6vw; font-weight: bold; letter-spacing: 0.2vw; line-height: 1.55; margin-bottom: 6vw;}
#con1 .bx .inner .in-bx .in-inner{width: 100%; margin: 0 auto;}
#con1 .bx .inner .in-bx .in-inner .txt1{font-size: 3.65vw; font-weight: 500; letter-spacing: 0.2vw; line-height: 1.98; margin-bottom: 4vw; padding: 0 0.5vw;}
#con1 .bx .inner .in-bx .in-inner .icon{width: 100%; margin: 0 auto 7vw;}
#con1 .bx .inner .in-bx .in-inner .img1{}


#con2 {}
#con2 .bx{width: 100%; margin: 0 auto;}
#con2 .bx .inner{width: 100%; margin: 0 auto 17vw; position: relative;}
#con2 .bx .inner .ttl1{width: 44%; margin: 0 auto 9vw; }
#con2 .bx .inner .txt1{font-size: 3.6vw; font-weight: 400; letter-spacing: 0; line-height: 2.15; margin-bottom: 5vw; position: relative; padding: 0 7vw;}
#con2 .bx .inner .txt1::after{content: ""; width: 87%; height: 2px; margin: 0 auto; text-align: center; background: #000; position: absolute; left: 0; right: 0; top: -6vw;}
#con2 .bx .inner .list{width: 82%; margin: 0 auto 37vw;}
#con2 .bx .inner .list li{width: 100%; margin: 0 auto;}
#con2 .bx .inner .list li .img1{width: 100%; margin: 0 auto 4vw;}
#con2 .bx .inner .list li .txt2{font-size: 4vw; font-weight: bold; letter-spacing: 0.2vw; line-height: 1.6; margin-bottom: 8vw; text-align: center; padding-left: 0vw;}

#con2 .bx .inner .ttl2{width: 71%; margin: 0 auto 13vw;}
#con2 .bx .inner .in-bx{width: 87%; margin: 0 auto; position: relative; background: url(../images/sukinabe/sp-con2-bg.png) no-repeat bottom center; background-size: 100%; padding-bottom: 3vw;}
#con2 .bx .inner .in-bx .in-inner{width: 100%; margin: 0 auto; position: relative;}
#con2 .bx .inner .in-bx .in-inner::after{content: ""; width: 100%; height: 2px; margin: 0 auto; text-align: center; background: #000; position: absolute; left: 0; right: 0; top: -10vw;}
#con2 .bx .inner .in-bx .in-inner .img2{width: 100%; margin: 0 auto;}
#con2 .bx .inner .in-bx .in-inner .img2-icon{width: 4%; position: absolute; right: 4.5vw; top: 41vw; z-index: 1;}
#con2 .bx .inner .in-bx .in-inner .ttl3{font-size: 4.55vw; font-weight: bold; letter-spacing: 0.18vw; line-height: 1.5; margin-bottom: 0vw; padding: 9vw 8vw 8vw;}
#con2 .bx .inner .in-bx .in-inner .txt3{font-size: 3.65vw; font-weight: 400; letter-spacing: 0.2vw; line-height: 1.95; margin-bottom: 8vw; padding: 0 6vw 0 7vw;}


#con3 {}
#con3 .bx{width: 100%; margin: 0 auto; background: #E6E6E6; padding: 14vw 0 5vw;}
#con3 .bx .inner{width: 100%; margin: 0 auto 9vw; position: relative;}
#con3 .bx .inner .img1{width: 88%; margin: 0 auto; padding-right: 6vw; margin-bottom: 3vw;}
#con3 .bx .inner .txt1{font-size: 3.3vw; font-weight: 400; letter-spacing: -0.1vw; line-height: 1.95; margin-bottom: 1vw; padding: 0 6vw 0 16vw;}
#con3 .bx .inner .ttl1{font-size: 4.0vw; font-weight: bold; letter-spacing: 0.18vw; line-height: 1.56; margin-bottom: 0vw; padding: 9vw 8vw 6vw; text-align: center; position: relative;}
#con3 .bx .inner .ttl1::before{content: ""; width: 100%; height: 20vw; margin: 0 auto; background: url(../images/sukinabe/sp-con3-ttl1-icon.png) no-repeat top center; position: absolute; left: 0; right: 0; top: 10vw; text-align: center; background-size: 75%;}
#con3 .bx .inner .list{}
#con3 .bx .inner .list li{width: 78%; margin: 0 auto 4vw;}


#con4 {}
#con4 .bx{width: 100%; margin: 0 auto -81vw; background: url(../images/sukinabe/sp-con4-bg.png) no-repeat top center; padding: 18vw 0 54vw; background-size: 100%;}
#con4 .bx .inner{width: 87%; margin: 0 auto;}
#con4 .bx .flex-bx {}

#con4 .bx .l-bx {width: 100%; margin: 0 auto 33vw;}
#con4 .bx .l-bx .l-ttl{width: 45%; margin: 0 auto 15vw;}
#con4 .bx .l-bx .in-bx1{width: 100%; margin: 0 auto 17vw; position: relative;}
#con4 .bx .l-bx .in-bx1:nth-child(3){width: 100%; margin: 0 auto 20vw; position: relative;}
#con4 .bx .l-bx .in-bx1:nth-child(5){width: 100%; margin: 0 auto 16vw; position: relative;}
#con4 .bx .l-bx .in-bx1:nth-child(6){width: 100%; margin: 0 auto 20vw; position: relative;}
#con4 .bx .l-bx .in-bx1:nth-child(7){width: 100%; margin: 0 auto 16vw; position: relative;}
#con4 .bx .l-bx .in-bx1:nth-child(8){width: 100%; margin: 0 auto 16vw; position: relative;}
#con4 .bx .l-bx .in-bx1 .in-inner1{}
#con4 .bx .l-bx .in-bx1 .in-inner1 .in-ttl1{width: 36%; margin: 0 auto -8vw; position: relative;}
#con4 .bx .l-bx .in-bx1:nth-child(3) .in-inner1 .in-ttl1{width: 24%; margin: 0 auto -6vw; position: relative;}
#con4 .bx .l-bx .in-bx1:nth-child(4) .in-inner1 .in-ttl1{width: 24%; margin: 0 auto -6vw; position: relative;}
#con4 .bx .l-bx .in-bx1:nth-child(5) .in-inner1 .in-ttl1{width: 24%; margin: 0 auto -6vw; position: relative;}
#con4 .bx .l-bx .in-bx1:nth-child(6) .in-inner1 .in-ttl1{width: 51%; margin: 0 auto -7vw; position: relative;}
#con4 .bx .l-bx .in-bx1:nth-child(7) .in-inner1 .in-ttl1{width: 51%; margin: 0 auto -7vw; position: relative;}
#con4 .bx .l-bx .in-bx1:nth-child(8) .in-inner1 .in-ttl1{width: 29%; margin: 0 auto -7vw; position: relative;}
#con4 .bx .l-bx .in-bx1:nth-child(9) .in-inner1 .in-ttl1{width: 29%; margin: 0 auto -7vw; position: relative;}
#con4 .bx .l-bx .in-bx1:nth-child(10) .in-inner1 .in-ttl1{width: 42%; margin: 0 auto -6vw; position: relative;}


#con4 .bx .l-bx .in-bx1 .in-inner1 .in-img1{}

#con4 .bx .r-bx {width: 100%; margin: 0 auto;}
#con4 .bx .r-bx .r-ttl{width: 48%; margin: 0 auto 15vw;}
#con4 .bx .r-bx .r-douga {width: 100%; height: auto; margin: 0 auto; text-align: center; position: relative;}
#con4 .bx .r-bx .r-douga video {width: 79%; height: auto; object-fit: contain; margin: 0 auto; display: block;}
#con4 .bx .r-bx .r-douga::before {content: ""; width: 22vw; height: 22vw; margin: 0 auto; background: url(../images/sukinabe/sp-con4-douga-icon.png) no-repeat top center; background-size: 21vw; position: absolute; right: 0vw; top: -8vw;}


#con5 {}
#con5 .bx{width: 87%; margin: 0 auto 8vw; padding: 45vw 0 15vw;}
#con5 .bx .img1{width: 100%; margin: 0 auto -11.5vw; }
#con5 .bx .inner{width: 100%; margin: 0 auto; border: 2px solid #000; background: #fff; padding: 10vw 6vw 10vw 6vw; position: relative;}
#con5 .bx .inner .in-bx{width: 100%; margin: 0 auto; position: relative;}
#con5 .bx .inner .in-bx::after{content: ""; width: 100%; height: 1px; margin: 0 auto; text-align: center; background: #000; position: absolute; left: 0; right: 0; top: 35vw;}
#con5 .bx .inner .in-bx .icon1{width: 38%; margin: 0 auto 15.5vw; }
#con5 .bx .inner .in-bx .ttl1{font-size: 4.55vw; font-weight: bold; letter-spacing: 0.25vw; line-height: 1.5; margin-bottom: 5vw; }
#con5 .bx .inner .in-bx .txt1{font-size: 3.9vw; font-weight: 400; letter-spacing: 0; line-height: 1.88; margin-bottom: 8.5vw;}
#con5 .bx .inner .in-bx .btn{}


#con6 {}
#con6 .bx{width: 100%; margin: 0 auto; padding: 20vw 0 7vw; background: url(../images/sukinabe/sp-con6-bg.png) no-repeat top center;;}
#con6 .bx .inner{width: 87%; margin: 0 auto; }
#con6 .bx .inner .ttl1{font-size: 5.7vw; font-weight: bold; letter-spacing: 0.7vw; line-height: 1.6; margin-bottom: 5vw; padding-left: 11.5vw;}
#con6 .bx .inner .txt1{font-size: 3.85vw; font-weight: 400; letter-spacing: 0; line-height: 1.88; margin-bottom: 5vw; }
#con6 .bx .inner .list{}
#con6 .bx .inner .list li{width: 100%; margin: 0 auto 6vw;}

}








@media (min-width: 1200px) and (max-width: 1919px) {


#con4 {}
#con4 .bx{width: 100%; max-width: 1920px; margin: 0 auto; background: url(../images/sukinabe/con4-bg.png) no-repeat top center; padding: 0 0 12%; background-size: cover;}
#con4 .bx .inner{width: 100%; margin: 0 auto;}
#con4 .bx .flex-bx {display: flex;align-items: flex-start;gap: 20px; }

#con4 .bx .l-bx {flex: 1; width: 64.2%;  padding: 2.7% 0 5%; }
#con4 .bx .l-bx .l-ttl{text-align: center; padding-left: 1.7%; margin-bottom: 8.2%;}
#con4 .bx .l-bx .l-ttl img{width: 23%;}
#con4 .bx .l-bx .in-bx1{width: 100%; margin-right: auto; margin-bottom: 14%; position: relative;}
#con4 .bx .l-bx .in-bx1:nth-child(4){margin-bottom: 13.5% !important;}
#con4 .bx .l-bx .in-bx1:nth-child(n+5){margin-bottom: 11.5% !important;}
#con4 .bx .l-bx .in-bx1 .in-inner1{}
#con4 .bx .l-bx .in-bx1 .in-inner1 .in-ttl1{padding-left: 11.8%;}
#con4 .bx .l-bx .in-bx1 .in-inner1 .in-ttl1 img{width: 18%;}
#con4 .bx .l-bx .in-bx1:nth-child(5) .in-inner1 .in-ttl1{padding-left: 12.5%;}
#con4 .bx .l-bx .in-bx1:nth-child(5) .in-inner1 .in-ttl1 img{width: 18%;}
#con4 .bx .l-bx .in-bx1:nth-child(6) .in-inner1 .in-ttl1{padding-left: 13.5%;}
#con4 .bx .l-bx .in-bx1:nth-child(6) .in-inner1 .in-ttl1 img{width: 16%;}
#con4 .bx .l-bx .in-bx1:nth-child(n+7) .in-inner1 .in-ttl1{padding-left: 14.5%;}
#con4 .bx .l-bx .in-bx1:nth-child(n+7) .in-inner1 .in-ttl1 img{width: 13%;}
#con4 .bx .l-bx .in-bx1:last-child .in-inner1 .in-ttl1{padding-left: 12.5%;}
#con4 .bx .l-bx .in-bx1:last-child .in-inner1 .in-ttl1 img{width: 18%;}
#con4 .bx .l-bx .in-bx1 .in-inner1 .in-img1{width: 58%; position: absolute; right: 4.8%; top: -2.3%;}
#con4 .bx .l-bx .in-bx1 .in-inner1 .in-img1 img{width: 85%; }
#con4 .bx .l-bx .in-bx1:nth-child(n+6) .in-inner1 .in-img1{position: absolute; right: 4.8%; top: 3.7%;}

#con4 .bx .r-bx {width: 35.8%;position: sticky; top: 0; align-self: flex-start; padding: 2.7% 3% 5% 0%; }
#con4 .bx .r-bx .r-ttl{text-align: center; padding-left: 0; margin-bottom: 13%;}
#con4 .bx .r-bx .r-ttl img{width: 50%;}
#con4 .bx .r-bx .r-douga {width: 100% !important;height: 450px!important; /* 親要素の固定高さを解除 */margin: 0 auto;text-align: center; position: relative;}
#con4 .bx .r-bx .r-douga video {width: 100% !important;height: 450px!important;object-fit: contain;margin: 0 auto;display: block;}
#con4 .bx .r-bx .r-douga::before {content: ""; width: 16%; height: 22%; margin: 0 auto; background: url(../images/sukinabe/con4-douga-icon.png) no-repeat top center; background-size: 80%; position: absolute; right: 17%; top: -7%;}



}